Debian Bug report logs - #369556
RM: libdbix-class-loader-perl -- RoM; dead upstream; superseded by libdbix-class-schema-loader-perl

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: "Krzysztof Krzyzaniak \(eloy\)" <eloy@debian.org>

Date: Tue, 30 May 2006 15:48:12 UTC

Severity: wishlist

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, pkg-catalyst-maintainers@lists.alioth.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#369556; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to "Krzysztof Krzyzaniak \(eloy\)" <eloy@debian.org>:
New Bug report received and forwarded. Copy sent to pkg-catalyst-maintainers@lists.alioth.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Krzysztof Krzyzaniak \(eloy\)" <eloy@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ftp.debian.org: Please remove libdbix-class-loader-perl
Date: Tue, 30 May 2006 17:34:35 +0200
Package: ftp.debian.org
Severity: wishlist

Please remove libdbix-class-loader-perl package, it's now obsoleted 
and not developed by upstream. Instead of libdbix-class-loader-perl
libdbix-class-schema-loader-perl should be used (which is packaged in
debian as well)

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'stable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.16-1-686
Locale: LANG=pl_PL, LC_CTYPE=pl_PL (charmap=ISO-8859-2)



Changed Bug title. Request was from "Adam D. Barratt" <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Krzysztof Krzyzaniak \(eloy\)" <eloy@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 369556-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 369556-close@bugs.debian.org
Cc: libdbix-class-loader-perl@packages.debian.org, libdbix-class-loader-perl@packages.qa.debian.org
Subject: Bug#369556: fixed
Date: Fri, 14 Jul 2006 17:07:18 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

libdbix-class-loader-perl |     0.21-1 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 369556@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 09:52:33 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 06:32:53 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.